<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="Importance">
        
        <DATA   name="ConsiderForAssessment"    type="boolean"  />
                
        <VALUE name="NOT_APPLICABLE"    description="Not Applicable"    ConsiderForAssessment="false"/>
        <VALUE name="DESIRABLE"         description="Desirable"         ConsiderForAssessment="true"/>
        <VALUE name="HIGHLY_DESIRABLE"  description="Highly Desirable"  ConsiderForAssessment="true"/>
        <VALUE name="ESSENTIAL"         description="Essential"         ConsiderForAssessment="true"/>
        
    </CONSTANT>
</ROOT>